-- 基础信息
base_info = {
	group_id = 133220639
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 639001, gadget_id = 70300090, pos = { x = -2376.546, y = 246.638, z = -4287.405 }, rot = { x = 0.000, y = 69.833, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639002, gadget_id = 70300076, pos = { x = -2386.857, y = 241.064, z = -4278.463 }, rot = { x = 22.427, y = 71.596, z = 1.184 }, level = 1, area_id = 11 },
	{ config_id = 639003, gadget_id = 70300086, pos = { x = -2390.942, y = 247.565, z = -4260.737 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639004, gadget_id = 70350007, pos = { x = -2413.674, y = 245.855, z = -4285.171 }, rot = { x = 0.000, y = 58.697, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639005, gadget_id = 70350007, pos = { x = -2414.821, y = 245.855, z = -4281.066 }, rot = { x = 0.000, y = 85.204, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639006, gadget_id = 70350007, pos = { x = -2414.638, y = 245.855, z = -4276.744 }, rot = { x = 0.000, y = 93.822, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639007, gadget_id = 70300087, pos = { x = -2380.387, y = 247.132, z = -4292.646 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11, is_enable_interact = false },
	{ config_id = 639008, gadget_id = 70300102, pos = { x = -2380.387, y = 246.672, z = -4292.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11, is_enable_interact = false },
	{ config_id = 639009, gadget_id = 70300089, pos = { x = -2395.170, y = 247.576, z = -4260.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639010, gadget_id = 70300089, pos = { x = -2390.469, y = 247.455, z = -4264.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639011, gadget_id = 70300089, pos = { x = -2386.674, y = 247.574, z = -4260.518 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639012, gadget_id = 70300089, pos = { x = -2391.195, y = 247.710, z = -4256.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639013, gadget_id = 70300076, pos = { x = -2409.859, y = 245.768, z = -4274.114 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639014, gadget_id = 70300077, pos = { x = -2406.621, y = 245.882, z = -4288.843 }, rot = { x = 0.000, y = 31.749, z = 0.000 }, level = 1, area_id = 11, is_enable_interact = false },
	{ config_id = 639015, gadget_id = 70300077, pos = { x = -2374.329, y = 246.639, z = -4296.665 }, rot = { x = 0.000, y = 256.100, z = 0.000 }, level = 1, area_id = 11, is_enable_interact = false },
	{ config_id = 639016, gadget_id = 70300106, pos = { x = -2413.292, y = 245.996, z = -4276.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639017, gadget_id = 70300106, pos = { x = -2413.352, y = 246.037, z = -4278.988 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639018, gadget_id = 70300106, pos = { x = -2413.431, y = 245.975, z = -4280.867 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639019, gadget_id = 70300091, pos = { x = -2403.100, y = 246.185, z = -4271.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11, is_enable_interact = false },
	{ config_id = 639020, gadget_id = 70220065, pos = { x = -2395.647, y = 246.981, z = -4295.364 }, rot = { x = 0.000, y = 335.948, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639021, gadget_id = 70220065, pos = { x = -2393.698, y = 246.803, z = -4295.418 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639022, gadget_id = 70220065, pos = { x = -2394.558, y = 246.562, z = -4293.475 }, rot = { x = 0.000, y = 56.540, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639023, gadget_id = 70350007, pos = { x = -2373.895, y = 246.621, z = -4299.536 }, rot = { x = 0.000, y = 342.287, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639024, gadget_id = 70300081, pos = { x = -2387.535, y = 247.560, z = -4256.292 }, rot = { x = 357.228, y = 306.032, z = 0.952 }, level = 1, area_id = 11 },
	{ config_id = 639025, gadget_id = 70300081, pos = { x = -2394.708, y = 247.473, z = -4264.634 }, rot = { x = 0.000, y = 131.703, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639026, gadget_id = 70220066, pos = { x = -2407.100, y = 246.123, z = -4289.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 639027, gadget_id = 70220066, pos = { x = -2407.702, y = 246.085, z = -4288.958 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 639001, 639002, 639003, 639004, 639005, 639006, 639007, 639008, 639009, 639010, 639011, 639012, 639013, 639014, 639015, 639016, 639017, 639018, 639019, 639020, 639021, 639022, 639023, 639024, 639025, 639026, 639027 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
